.info-produkt
{
  position: absolute;
  height: 60px;
  top: 50%;
  margin-top: -30px;
  left: 20px;
}
.tytul-kategorii
{
  margin-top: -5px;
  font-size: 24px;
  font-weight: bold;
  color: #D7182A;
  text-transform: uppercase;
}
.okruszki
{
  padding: 16px 0;
  font-size: 14px;
  color: #C4C4C4;
  font-style: italic;
}
.okruszki .woocommerce-breadcrumb a
{
  color: #C4C4C4;
  font-size: 14px;
}

#tekst p a{color:#1798D5 !important;}
#tekst img.aligncenter{margin:0 auto!important;display:block;}
#tekst img.alignleft{float:left !important;display:block;}
#tekst img.alignrignt{float:right !important;display:block;}